<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <h1>Hello</h1>
        <p>Hello world!</p>
    </div>
    <a href="https://telerikacademy.com" >Telerik Link</a>
</body>

</html>